<?xml version='1.0' encoding='UTF-8'?>
<BR>
	<!-- µ­À¶É«Æ¤·ôxml -->

	<WallViewBackground r="255" g="255" b="255" a="255"/>

	<ToolBarBackground r="50" g="100" b="185" a="60"/>

	<SingleDisplay lineR="255" lineG="255" lineB="255" lineA="125" lineWidth="1" lineStyle="1" fillR="207" fillG="212" fillB="255" fillA="255"/>

	<VirtualRect lineR="0" lineG="0" lineB="0" lineA="125" lineWidth="1" lineStyle="5" fillR="120" fillG="120" fillB="230" fillA="255"/>

	<VirtualSignalWindow lineR="255" lineG="0" lineB="0" lineA="255" lineWidth="1" lineStyle="3" />

	<SignalWindow lineR="0" lineG="0" lineB="0" lineA="255" lineWidth="1" lineStyle="1" fillR="167" fillG="208" fillB="190" fillA="125"/>

	<SignalWindowTitle fillR="161" fillG="157" fillB="192" fillA="205"/>

	<SignalWindowBody lineR="139" lineG="188" lineB="240" lineA="125" fillR="144" fillG="208" fillB="240" fillA="125"/>
</BR>
